Sameer Verma sverma at
Fri Sep 4 15:23:21 EDT 2009

I'm trying to use videochat9 with XS 0.6 (latest yum'd) and it keeps
saying "telepathy error". Any clues? Does it work for anyone else?
AFAICR it worked with xs0.4

Dr. Sameer Verma, Ph.D.
Associate Professor, Information Systems
Director, Center for Business Solutions
San Francisco State University

More information about the Devel mailing list